.text-right {
    text-align: right !important;
}
.contact_f_right{
    float: right !important;
    text-align: right !important;
}
.contact-us-icon {
    margin-right: unset;
    margin-left: 18px;
}

.appiontment-area {
    background-position: bottom left;
    background-repeat: no-repeat;
}


.form-box::after{
    left: 13px !important;
    top: 8px !important;
}

.pro-filter::before {
    left: 13px !important;
    top: 8px !important;
}
.appiontment-form input, .pro-filter select {
    height: 45px;
    padding-right: 15px;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

.newsletter_bg{
    background-position: bottom left;
}

#scrollUp {
    left: unset;
    right: 50px;
    bottom: 25px;
}